# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cro-mag-rally
pkgbase = cro-mag-rally
xdata = pkgtype=pkg
pkgver = 3.0.1-2
pkgdesc = The wildest racing game since man invented the wheel!
url = https://github.com/jorio/CroMagRally
builddate = 1771022176
packager = George Rawlinson <grawlinson@archlinux.org>
size = 164215481
arch = x86_64
license = CC-BY-NC-SA-4.0
depend = sh
depend = libglvnd
depend = libgcc
depend = libstdc++
depend = glibc
depend = sdl2-compat
depend = glu
depend = hicolor-icon-theme
makedepend = cmake
makedepend = git
